This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 959062 - (CVE-2013-2050) CVE-2013-2050 CloudForms Management Engine 2: miq_policy/explorer SQL injection
CVE-2013-2050 CloudForms Management Engine 2: miq_policy/explorer SQL injection
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20131113,repo...
: Security
Depends On: 959065
Blocks: 959064 1011266
  Show dependency treegraph
 
Reported: 2013-05-03 01:53 EDT by Kurt Seifried
Modified: 2015-07-27 09:26 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-12 21:02:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2013-05-03 01:53:17 EDT
It was found that the MiqPolicyController component of CloudForms Management Engine (CFME) was vulnerable to SQL injection. A remote attacker could use this flaw to execute arbitrary SQL statements in the CFME database.
Comment 2 Murray McAllister 2013-05-13 20:51:55 EDT
Acknowledgements:

This issue was discovered by Ramon de C Valle of the Red Hat Product Security Team.
Comment 5 David Jorm 2013-11-12 21:02:14 EST
Statement:

This issue is resolved in CloudForms 3.0. The maintenance support policy for CloudForms 2.0 only covers critical security issues, meaning this issue is out of scope. Users of CloudForms 2.0 are advised to upgrade to CloudForms 3.0 to address this issue.

Note You need to log in before you can comment on or make changes to this bug.